/* CSS Document */
/* general */
.noborder {	border: 0px; }
.alignright { float: right;	padding: 0px 5px 0px 5px; }
a {	color: #B4A041; }
a:hover { color: #B4A041; }

/* Formatting hack */
.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */

#banner h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; font-style: italic; padding: 35px 0 0 35px; margin: 0; }

/* hotel boxes */
#container .boxHotels {
	width: 1024px;
	height: 510px;
	padding: 0;
	margin: 15px 0 0 0;
}
#container .boxHotels .boxHotel1, #content .boxHotels .boxHotel2 { width: 512px; height: 510px; padding: 0; margin: 0; }
#container .boxHotels .boxHotel1 {
	float: left;
	background-color: #ededed;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-o-border-radius: 10px 0 0 10px;
	-ms-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}
#container .boxHotels .boxHotel2 {
	float: right;
	background-color: #dfdfdf;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-o-border-radius: 0 10px 10px 0;
	-ms-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}
#container .boxHotels .boxHotel3 { padding: 0; margin: 0; }

#container .boxHotels .boxHotel2 {
	float: right;
	width: 502px;
	height: 500px;
	padding: 5px;
	margin: 0 0 0 0;
}
#container .boxHotels .boxHotel1 h1 { font-size: 24px; font-weight: bold; padding: 0; margin: 10px 0 10px 10px; }
#container .boxHotels .boxHotel2 h2 { font-size: 18px; font-weight: bold; padding: 0; margin: 0 0 10px 0; }
#container .boxHotels .boxHotel2 h3 { font-size: 16px; font-weight: bold; color: #45baf0; padding: 0; margin: 0; }
#container .boxHotels .boxHotel2 img {
	float: left;
	width: 120px;
	height: 120px;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px;
	padding: 0;
	margin: 0 25px 0 0;
	border: none;
}
#container .boxHotels .boxHotel2 p { color: #033a54; padding: 0; margin: 5px 0 0 0; }
#container .boxHotels .boxHotel2 span.hotelAddress { color: #7bb31a; font-style: italic; font-size: 9px; padding: 0; margin: 0; }
#container .boxHotels .boxHotel2 p.hotelPrice { font-size: 16px; color: #FF0000; padding: 0; margin: 0; }
#container .boxHotels .boxHotel2 a { color: #45baf0; text-decoration: none; }
#container .boxHotels .boxHotel2 a:hover { text-decoration: underline; }
#container .boxHotels .boxHotel3 {
	border: 1px solid #666666;
	background-color: #ffffff;
	padding: 10px;
	margin: 5px 0 0 0;
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	-o-border-radius: 10px 10px;
	-ms-border-radius: 10px 10px;
	border-radius: 10px 10px;
}
#container .boxHotels .boxHotel3 p { font-size: 13px; }
#container .boxHotels .boxHotel3 a.more {
	float: right;
	padding: 5px;
	margin: 7px 0 0 0;
	color: #ffffff;
	background-color: #45baf0;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-o-border-radius: 3px 3px;
	-ms-border-radius: 3px 3px;
	border-radius: 3px 3px;
	font-size: 12px;
	text-align: center;
}
#container .boxHotels .boxHotel4 {
	width: 507px;
	height: 295px;
	padding: 5px 0 0 5px;
	margin: 0;
	background: -88px 0 no-repeat;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-o-border-radius: 10px 0 0 10px;
	-ms-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}
#container .boxHotels .boxHotel4  h1 {
	font-size: 36px;
	float: right; 
	color: #ffffff;
	padding: 0;
	margin: -6px 10px 0 0;
	letter-spacing: 2px;
}
#container .boxHotels .boxHotel4 iframe { width: 507px; height: 254px; padding: 0; margin: 0; border: none; overflow: auto; }

#content p { line-height:1.4; }
#content h1 { font-size: 16px; font-weight: bold; color: #008aca; padding: 0; margin: 0 0 15px 0; }
#content h2 { font-size: 14px; font-weight: bold; color: #ff9c00; }
#content ul {  margin: 0 0 25px 0; }
#content li { line-height: 20px; }
#content #tourstogo { width: 537px; height: 69px; padding: 0; margin: 0; }

/* Ads for hotels & car rentals */
#content .smallAds { height: 145px; padding: 0 15px; margin: 0 0 15px 0; }
#content .smallAds .ad1 { float: left; background: url(../images/ads/12.jpg) no-repeat; width: 215px; height: 145px; padding: 0; margin: 0 0 0 18px; }
#content .smallAds .ad2 { float: right; background: url(../images/ads/13.jpg) no-repeat; width: 215px; height: 145px; padding: 0; margin: 0 18px 0 0; }
#content .smallAds h2 { padding: 0; margin: 0; }
#content .smallAds h2 a { display: block; text-decoration: none; color: #ffffff; font-size: 18px; font-weight: bold; font-style: italic; width: 200px; height: 85px; padding: 60px 0 0 15px; margin: 0 0 0 0; }

#content .greatDeals { background: url(../images/bgBoxes.gif) no-repeat; background-position: -450px 0; width: 542px; height: 173px; padding: 0; margin: 0 0 20px 0; }
#content .greatDeals h2 { font-weight: bold; color: #ffffff; padding: 8px 0 0 15px; margin: 0 0 20px 0; }
#content .greatDeals p { padding: 0; margin: 0 5px 8px 0; }
#content .greatDeals p .price { color: #ff0000; }
#content .greatDeals p .save { color: #008aca; }
#content .greatDeals img { float: left; padding: 0; margin:  0 15px; }
#content .greatDeals img.stars { float: left; padding: 0; margin: 0; }
#content .greatDeals img.booknow { float: right; padding: 0; margin: 0 15px 0 0; }

#content .hotSpots1 { width: 542px; height: 200px; padding: 0; margin: 0 0 20px 0; border: 1px solid #65aed0; }
#content .hotSpots1 h2 { background: url(../images/bgBoxes.gif) top no-repeat #65aed0; background-position: -450px -174px; width: 490px; height: 26px; padding: 10px 0 0 52px; margin: 0 0 10px 0; color: #ffffff; }
#content .hotSpots1 p { padding: 0; margin: 0 10px; }

/* allow room for 2 columns */
#content .hotSpots1 ul { width: 450px; list-style: none; padding: 0 0 0 40px; margin: 0; }

/* float & allow room for the widest item */
#content .hotSpots1 ul li { float: left; width: 200px; background: url(../images/bgArrow.gif) left no-repeat; padding: 0 0 0 25px; margin: 0; }
#content .hotSpots1 ul li a { color: #008aca; text-decoration: none; }
#content .hotSpots1 ul li a:hover { text-decoration: underline; }

/* stop the float */
#content .hotSpots1 br { clear: left; }

/* separate the list from subsequent markup */
#content .hotSpots1 div.wrapper { margin-bottom: 1em; width: 512px; margin: 15px auto 0 auto; }

/* allow room for 2 columns */
#container .hotSpots1 ul { width: 512px; list-style-position: inside; padding: 0; margin: 0; }

/* float & allow room for the widest item */
#container .hotSpots1 ul li { float: left; width: 220px; padding: 0 0 0 25px; margin: 0; }
#container .hotSpots1 ul li a { font-size: 14px; color: #008aca; text-decoration: none; line-height: 20px; }
#container .hotSpots1 ul li a:hover { text-decoration: underline; }

/* stop the float */
#container .hotSpots1 br { clear: left; }

/* separate the list from subsequent markup */
#container .hotSpots1 div.wrapper { margin-bottom: 1em; width: 512px; padding: 0; margin: 15px auto 0 auto; }

/* allow room for 3 columns */
#content .col3 ul { width: 450px; padding: 0; margin: 0; }

/* float & allow room for the widest item */
#content .col3 ul li { float: left; width: 150px; padding: 0; margin: 0; }
#content .col3 ul li a { color: #008aca; text-decoration: none; }
#content .col3 ul li a:hover { text-decoration: underline; }

/* stop the float */
#content .col3 br { clear: left; }

/* separate the list from subsequent markup */
#content .col3 div.wrapper { margin-bottom: 1em; width: 450px; margin: 15px auto 0 auto; }

/* hotel search box */
#content form table { width: 100%; border: none; }
#content form table .t-heading { background: url(../images/bgBoxes.gif) top no-repeat; background-position: -450px 0px; width: 542px; }
#content form table .tab-pass { background-color: #96bc0d; }
#content form .b-big-brite { background: url(../images/button_search.jpg) no-repeat; }
#content #tabHeader { background: url(../images/bgBoxes.gif) top no-repeat; background-position: -450px -173px; width: 542px; height: 35px; }
#content #tblDestination { border: 1px solid #64add0; background-color: #e1ecf1; padding: 15px; }
#content #tabHeader h1 { color: #ffffff; font-size: 14px; font-weight: bold; padding: 3px 0 0 45px; margin: 0; }

/* calendar */
#calTbl { background-color: #008acb; }
#calTbl .cal-day { font-size: 12px; }
#calTbl a { font-size: 10px; color: #ffffff; }

#topnav a { color: #ffffff; text-decoration: none; padding: 0 8px 0 5px; margin: 0; }
#topnav a:hover { text-decoration: underline; padding: 0 8px 0 5px; margin: 0; }

#navigation img { padding: 0; margin: 0; }
#navigation p { padding: 0; margin: 0 0 8px 0; }
#navigation .box { background: url(../images/bgBoxes.gif) no-repeat; background-position: -450px -247px; width: 226px; height: 60px; padding: 0 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px dashed #0099FF; }
#navigation .box img { float: left; padding: 0; margin: 0 15px 0 0; border: none; }
#navigation .box h1 { font-size: 14px; font-weight: bold; padding: 3px 0; margin: 0; color: #0077d4; }
#navigation .box p { background: url(../images/bgArrow.gif) right no-repeat; font-size: 10px; padding: 0 5px 0 0; margin: 0 5px 0 0; }
#navigation .box a { color: #0099FF; text-decoration: none; }
#navigation .box a:hover { color: #0099FF; text-decoration: underline; }

#navigation .box1 { background: url(../images/bgBoxes.gif) no-repeat; background-position: 0 0; width: 225px; height: 419px; padding: 0; margin: 0 0 10px 0; }
.box2 { background: url(../images/bgBoxes2.jpg) no-repeat; background-position: 0 0; width: 226px; height: 99px; padding: 0; margin: 0 0 10px 0; }
.box3 { background: url(../images/bgBoxes2.jpg) no-repeat; background-position: 0 -99px; width: 226px; height: 99px; padding: 0; margin: 0 0 10px 0; }
/* IE 7 and below hack */
*:first-child+html .box2 img, .box3 img, .box4 img, .box4 img { padding: 0; margin: 0; height: 96px; }
* html .box2 img, .box3 img, .box4 img, .box5 img { padding: 0; margin: 0; height: 96px; }

#navigation .box1 span.price { color: #ff0000; float: right; padding: 0; margin: 0; }
/* IE 7 and below hack */
*:first-child+html #navigation .box1 span.price { margin-top: -24px; }
* html #navigation .box1 span.price { margin-top: -24px; }
#navigation .box1 ul, #extra .box1 ul { width: 200px; padding: 0; margin: 30px auto 0 auto; list-style-type: none; }
#navigation .box1 ul li, #extra .box1 ul li { background: url(../images/bgArrow.gif) center left no-repeat; padding: 5px 0 8px 25px; margin: 0 0 8px 0; border-bottom: 1px solid #dfdfdf;  }
#navigation .box1 ul li a, #extra .box1 ul li a { color: #008aca; text-decoration: none; display: block; }
#navigation .box1 ul li a:hover, #extra .box1 ul li a:hover, #navigation .box1 a:hover span.price { color: #333333; text-decoration: none; }

#extra h1 { width: 220px; color:#ffffff; font-size: 14px; font-weight: bold; padding: 3px 0 3px 6px; margin: 0 0 2px 0; background: url(../images/bgArrow.gif) no-repeat #ef0303; background-position: 205px 3px; }
#extra .box1 { background: url(../images/bgBoxes.gif) no-repeat; background-position: -225px 0; width: 225px; height: 419px; padding: 0; margin: 0 0 10px 0; }
.box4 { background: url(../images/bgBoxes2.jpg) no-repeat; background-position: -226px 0; width: 226px; height: 99px; padding: 0; margin: 0 0 10px 0; }
.box5 { background: url(../images/bgBoxes2.jpg) no-repeat; background-position: -226px -99px; width: 226px; height: 99px; padding: 0; margin: 0 0 10px 0; }

#navigation .box1 h2, #extra .box1 h2 { font-size: 14px; font-weight: bold; color: #ffffff; padding: 8px 0 0 10px; margin: 0 0 15px 0; }

#footerContent .small { font-size: 10px; color: #333333; padding: 0; margin: 10px 0 5px 0; }
#footerContent a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 0 8px 0 5px;
}
#footerContent a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #eedb00;
	text-decoration: underline;
	padding: 0 8px 0 5px;
}
#footerContent p { padding: 0; margin: 5px 0 0 0; }